@charset "UTF-8";

/*
* @Author: kevin
* @Date:   2016-04-05 13:37:33
* @Last Modified by:   kevin
* @Last Modified time: 2016-08-02 15:21:57
*/

/**
 * 左右margin为auto
 */

/**
 * 水平居中
 * @param  {number} $width 设置宽度,默认90%
 */

.sprite {
  background-image: url("../img/sprite.png");
  background-repeat: no-repeat;
  background-size: 4.04rem 2.44rem;
}

h3 {
  width: 100%;
  padding-top: 0.933333rem;
  padding-bottom: 0.533333rem;
  font-size: 0.4rem;
  color: #333333;
  text-align: center;
}

ul {
  padding: 0 0.4rem;
}

ul li {
  text-align: center;
}

ul li i {
  display: block;
  font-style: normal;
  color: #e8514a;
}

ul li span {
  padding-top: 0.6rem;
  text-align: left;
  display: block;
  font-size: 0.32rem;
  line-height: 0.426667rem;
  color: #333333;
  padding-bottom: 0.36rem;
}

ul li:first-child div {
  height: 3.64rem;
}

ul li:first-child div .first {
  float: left;
  width: 2.773333rem;
  height: 3.64rem;
  display: inline-block;
}

ul li:first-child div .last {
  float: right;
  width: 5.706667rem;
  height: 3.64rem;
}

ul li:first-child i {
  text-align: left;
  padding-left: 0.066667rem;
}

ul li:nth-child(2) img {
  width: 9.2rem;
  height: 3.573333rem;
}

ul li:nth-child(2) i {
  text-align: left;
  padding-left: 0.2rem;
}

ul li:nth-child(3) img {
  width: 9.066667rem;
  height: 5.92rem;
}

ul li:nth-child(4) img {
  width: 2.88rem;
  height: 3.586667rem;
}

ul li:nth-child(4) i {
  text-align: center;
}

ul li:nth-child(5) img,
ul li:nth-child(6) img,
ul li:nth-child(10) img,
ul li:nth-child(11) img {
  width: 3.053333rem;
  height: 3.053333rem;
}

ul li:nth-child(7) img {
  width: 3rem;
  height: 3.053333rem;
}

ul li:nth-child(8) img,
ul li:nth-child(9) img {
  width: 3.08rem;
  height: 3.053333rem;
}

ul li:last-child {
  margin-bottom: 0.8rem;
}